<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

class Review_site extends MX_Controller
{

    public function index()
    {
        $this->load->model('review/review_tmodel');
        
        $content = [
            'items' => $this->review_tmodel->fetch_all(),
        ];

        return $this->parser->parse('review/template', $content, TRUE);
    }

}
